/* CSS Document */
h3.helpSubHeading {
	font-weight: bold;
	font-size: 12pt;
	background: #FF6600;
	color: #FFFFFF;
	margin: 0;
	padding: 10px;
	}

#dashboardWrapper, #detailsWrapper, #playersWrapper, #teamsWrapper, #usersWrapper {
	width: 100%;
	position: relative;
	}

#dashboardWrapper, #detailsWrapper, #playersWrapper, #teamsWrapper, #usersWrapper {
	height: 80%;
	padding: 5px 0;
	}

.detailsDisplay {
	width: 90%;
	margin: 0 auto;
	position: relative;
	}

.dashboardDisplay, .playersDisplay, .playersDisplayPoster, .addplayerDisplay, .editplayerDisplay, .teamsDisplay, .newteamDisplay, .editteamDisplay, .usersDisplay, .newuserDisplay, .edituserDisplay {
	width: 90%;
	margin: 2% auto;
	position: relative;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	}

.dashboardDisplay, .addmatchDisplay, .editmatchDisplay, .addplayerDisplay, .editplayerDisplay, .newteamDisplay, .editteamDisplay, .newuserDisplay, .edituserDisplay, .teamsDisplay, .usersDisplay {
	height: 80%;
	}

.playersDisplay {
	height: 75%;
	}

.playersDisplayPoster {
	height: 75%;
	}

.playerList {
	width: 100%;
	}

.addButton, .addButton:visited, .archiveButton, .archiveButton:visited {
	font-weight: bold;
	font-size: 18pt;
	line-height: 30px;
	text-decoration: none;
	display: block;
	width: 40px;
	height: 30px;
	background-color: #cc0000;
	color : #FFFFFF;
	border: none;
	text-align: center;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	position: absolute;
	top: 10px;
	right: 70px;
}

.archiveButton, .archiveButton:visited {
	right: 130px;
	line-height: 25px;
}

.dashboardTbl, .detailsTbl, .matchesTbl, .editPlayerTbl, .playersTbl, .editTeamTbl, .teamsTbl, .editNewsTbl, .newsTbl, .editUserTbl, .usersTbl, .userDetailsTbl {
	background: #FFFFFF;
	width: 100%;
	margin: 10px 0;
	font-size: 11pt;
	}

.dashboardTbl th, .matchesTbl th {
	font-size: 10pt;
	color: #FFFFFF;
	background: #FF6600;
	}

.playersTbl th, .teamsTbl th, .newsTbl th, .usersTbl th, .userDetailsTbl th {
	font-size: 12pt;
	color: #FFFFFF;
	background: #FF6600;
	}

.usersTbl th.userDesc {
	font-size: 10pt;
	font-weight: normal;
	}
			
.editFixtureTbl th, .editMatchesTbl th, .editNewsTbl th {
	font-size: 10pt;
	color: #FFFFFF;
	background: #666666;
	}

.playersTbl td, .teamsTbl td, .newsTbl td {
	font-size: 12pt;
	}

.editPlayerTbl input[type="email"], .editPlayerTbl input[type="text"], .editPlayerTbl input[type="tel"], .editPlayerTbl select, .editTeamTbl input[type="email"], .editTeamTbl input[type="text"], .editTeamTbl input[type="tel"], .editUserTbl input[type="email"], .editUserTbl input[type="text"], .editUserTbl input[type="tel"], .userDetailsTbl input[type="email"], .userDetailsTbl input[type="text"], .userDetailsTbl input[type="tel"], .userDetailsTbl input[type="password"] {
	width: 90%;
	font-size: 11pt;
	}

.editTeamTbl select {
	width: 100%;
	font-size: 11pt;
	}

.editNewsTbl textarea {
	width: 98%;
	font-size: 11pt;
	}
		
.dashboardTbl tr td {
	border-top: 1px solid #FF6600;
	}

.divider {
	border-top: 1px solid #FF6600;
	}

.bottomdivider {
	border-bottom: 1px solid #FF6600;
	}

.detailsTbl, .matchesTbl {
	font-size: 10pt;
	}

.needed {
	color: #FF0000;
	}
	
.loginDisplay input[type="email"], .detailsDisplay input[type="text"], .detailsDisplay input[type="password"], .detailsDisplay input[type="email"] {
	width: 90%;
	font-size: 11pt;
	}

.sortFilter {
	position: relative;
	}
	
.icon {
	padding: 0;
	text-align: right;
	}

.icon img {
	height: 15px;
	width: auto;
	}
	